Apache-Sybase-CTlib

Errors

Apache-Sybase-CTlib-2.00 has the following 2 errors.

CategoryError
missing_prereqsmod_perl,sybperl
use_warningsApache::Sybase::CTlib2